## groovy 2.4.8

=== debian/changelog ===
groovy (2.4.8-1) unstable; urgency=high

  * Team upload.
  * New upstream release
    - Fixes CVE-2016-6814: serialization vulnerability (Closes: #851408)
    - Refreshed the patches
    - Updated the poms
  * Disabled parallel building

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jan 2017 00:44:33 +0100

groovy (2.4.7-4) unstable; urgency=medium

  * Team upload
  * New transition_Gradle_3.1.patch for compatibility with Gradle 3.1
  * Update to debhelper 10
  * d/control: Build-Depends on default-jdk-headless | default-jdk

 -- Kai-Chung Yan <seamlikok@gmail.com>  Mon, 14 Nov 2016 22:54:54 +0800

groovy (2.4.7-3) unstable; urgency=medium

  * Team upload.
  * Fail the build if AntBuilder isn't in groovy-all.jar (Closes: #839896)
  * Remove the .java directory created in the build directory
  * Removed the verbose mode on mh_installpom

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 09 Oct 2016 10:19:46 +0200
