## groovy 2.4.14

=== debian/changelog ===
groovy (2.4.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the poms
    - Disabled the buildscan plugin
  * Install the Maven artifacts for groovy-nio
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 11 Mar 2018 10:26:40 +0100

groovy (2.4.8-3) unstable; urgency=medium

  * Team upload.
  * Rebuild without the broken module-info.class files from ASM 6.0~alpha
  * Use a versioned dependency for default-jre-headless
  * No longer build the transitional groovy2 package
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Nov 2017 23:01:51 +0100

groovy (2.4.8-2) unstable; urgency=high

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871857)
  * Update copyright info.

  [ Felix Natter ]
  * Backport GROOVY-8163 fix from groovy 2.5.x

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.1.0
  * Removed the recommended dependency on testng

 -- Felix Natter <fnatter@gmx.net>  Fri, 08 Sep 2017 10:36:08 +0200
