=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <nomadium@debian.org>
+Uploaders: Felix Natter <fnatter@gmx.net>
 Build-Depends:
  ant,
  ant-optional,
  antlr,
  bnd (>= 2.1.0),
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk-headless | default-jdk,
  gradle-debian-helper,
  ivy,
  junit4,
- libasm-java (>= 5.0),
+ libasm-java (>= 6.0~alpha-2~),
  libbsf-java,
  libcommons-cli-java,
  libcommons-logging-java,
@@ -28,7 +28,7 @@
  maven-repo-helper,
  testng,
  unzip
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/groovy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/groovy.git
 Homepage: http://www.groovy-lang.org
@@ -37,10 +37,10 @@
 Architecture: all
 Depends:
  antlr,
- default-jre-headless | java6-runtime-headless,
+ default-jre-headless (>= 2:1.6) | java6-runtime-headless,
  ivy,
  junit4,
- libasm-java (>= 5.0),
+ libasm-java (>= 6.0~alpha-2~),
  libbsf-java,
  libcommons-cli-java,
  libcommons-logging-java,
@@ -54,8 +54,7 @@
  ant,
  ant-optional,
  libgpars-groovy-java (>= 1.0~),
- libjcommander-java,
- testng
+ libjcommander-java
 Suggests: groovy-doc
 Description: Agile dynamic language for the Java Virtual Machine
  Groovy is an agile dynamic language for the JVM combining lots of great
@@ -92,25 +91,3 @@
  templating or writing unit test cases.
  .
  This package includes the Groovy API javadocs, and examples.
-
-Package: groovy2
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, groovy (>= 2.4)
-Description: Agile dynamic language for the Java Virtual Machine (transitional package)
- Groovy is an agile dynamic language for the JVM combining lots of great
- features from languages like Python, Ruby and Smalltalk and making them
- available to the Java developers using a Java-like syntax.
- .
- Groovy is designed to help you get things done on the Java platform in a
- quicker, more concise and fun way - bringing the power of Python and Ruby
- inside the Java platform.
- .
- Groovy can be used as an alternative compiler to javac to generate
- standard Java bytecode to be used by any Java project or it can be used
- dynamically as an alternative language such as for scripting Java objects,
- templating or writing unit test cases.
- .
- This is an empty package aimed at facilitating the transition to the updated
- groovy (>= 2.4) package.
