=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/+dfsg//')
 MAVEN_REPO_URL := http://repo1.maven.org/maven2
-MODULES := docgenerator servlet ant groovydoc xml swing sql jmx test console groovysh json testng jsr223 templates bsf
+MODULES := docgenerator servlet ant groovydoc xml swing sql jmx test console groovysh json testng jsr223 templates bsf nio
 
 %:
 	dh $@ --buildsystem=gradle --no-parallel
