## groovy 2.4.15

=== debian/changelog ===
groovy (2.4.15-1ubuntu1) bionic; urgency=medium

  * Replace HTTP URLs with local files: LP: #1765885.
    - debian/control: build depends on -doc packages so javadoc can
      properly link the apis.
    - debian/patches/10_use_local_docs.patch, debian/control: include
      javadoc apis locally as invalid, unreacheable, or nonexistent
      links cause the build to faild with openjdk-10.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Fri, 20 Apr 2018 23:33:44 +0000

groovy (2.4.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the poms
  * Standards-Version updated to 4.1.4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Apr 2018 00:16:43 +0200
