=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: groovy
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Natter <fnatter@gmx.net>
 Build-Depends:
  ant,
@@ -9,10 +10,12 @@
  antlr,
  bnd (>= 2.1.0),
  debhelper (>= 11),
+ default-jdk-doc,
  default-jdk-headless | default-jdk,
  gradle-debian-helper,
  ivy,
  junit4,
+ junit4-doc,
  libasm-java (>= 6.0~alpha-2~),
  libbsf-java,
  libcommons-cli-java,
@@ -23,12 +26,13 @@
  libjline2-java,
  libqdox-java,
  libservlet3.1-java,
+ libservlet3.1-java-doc,
  libxstream-java,
  locales-all | language-pack-en,
  maven-repo-helper,
  testng,
  unzip
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/groovy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/groovy.git
 Homepage: http://www.groovy-lang.org
@@ -74,7 +78,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: default-jdk-doc
+Recommends: default-jdk-doc, juni4-doc, libservlet3.1-java-doc
 Suggests: groovy
 Description: Agile dynamic language for the Java Virtual Machine (documentation)
  Groovy is an agile dynamic language for the JVM combining lots of great
