=== debian/rules ===
--- 
+++ 
@@ -74,9 +74,6 @@
 			usr/share/groovy/lib/groovy-$$MOD.jar; \
 	done
 
-get-orig-source:
-	-uscan --download-current-version --force-download --rename
-
 get-orig-pom:
 	test '! -d maven' && mkdir -p maven
 	# groovy core pom
