## groovy 2.4.16

=== debian/changelog ===
groovy (2.4.16-1ubuntu1~18.04.1) bionic; urgency=medium

  * Backport from Disco. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 05 Feb 2019 19:12:59 +0000

groovy (2.4.16-1ubuntu1) disco; urgency=medium

  * Re-add Tiago Stürmer Daitx's patch from 2.4.15-3ubuntu2 to exclude
    EncodingGroovyMethodsSupport.java from groovydoc - without it, the archive
    builder fails with no log.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 20 Dec 2018 20:17:54 -0500

groovy (2.4.16-1) unstable; urgency=medium

  * Team upload

  [ Tiago Stürmer Daitx ]
  * Replace HTTP URLs with local files: (Closes: #910098)
    - debian/control: build depends on -doc packages so javadoc can
      properly link the apis.
    - debian/patches/10_fix_javadoc_links.patch: include javadoc apis
      locally; since openjdk 10 any invalid, unreacheable, or
      nonexistent doc link causes the build to fail.

  [ tony mancill ]
  * Add groovyConsole desktop file. (Closes: #879892)
    Thank you to Dirk Heinrichs for the patch and reminder.

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
    - Updated the poms
  * Fixed the build failure with Java 11 (Closes: #916840)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Dec 2018 14:42:03 +0100

groovy (2.4.15-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on default-jdk-headless | default-jdk in favor of
    simply default-jdk to address FTBFS. (Closes: #904783)
  * Bump Standards-Version to 4.2.1

 -- tony mancill <tmancill@debian.org>  Tue, 04 Sep 2018 21:00:55 -0700

groovy (2.4.15-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 10 (Closes: #897612)
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 May 2018 10:10:18 +0200
