=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Uploaders: Felix Natter <fnatter@gmx.net>
 Build-Depends:
  ant,
+ ant-doc,
  ant-optional,
  antlr,
  bnd (>= 2.1.0),
  debhelper (>= 11),
+ default-jdk,
  default-jdk-doc,
- default-jdk-headless | default-jdk,
  gradle-debian-helper,
  ivy,
  junit4,
@@ -32,16 +33,16 @@
  maven-repo-helper,
  testng,
  unzip
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/groovy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/groovy.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/groovy.git
+Vcs-Browser: https://salsa.debian.org/java-team/groovy
 Homepage: http://www.groovy-lang.org
 
 Package: groovy
 Architecture: all
 Depends:
  antlr,
- default-jre-headless (>= 2:1.6) | java6-runtime-headless,
+ default-jre-headless (>= 2:1.7) | java7-runtime-headless,
  ivy,
  junit4,
  libasm-java (>= 6.0~alpha-2~),
