=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,dversionmangle=s/\+dfsg//,downloadurlmangle=s|http://www.apache.org/dyn/closer.cgi/|http://dist.apache.org/repos/dist/release/| \
http://www.groovy-lang.org/download.html .*/(?:apache-)?groovy-src-(\d.*)(?:-incubating)?\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
