## groovy 2.4.17

=== debian/changelog ===
groovy (2.4.17-4ubuntu1) focal; urgency=medium

  * Merge with Debian unstable (LP: #1842928). Remaining changes:
    - debian/patches/exclude_groovydoc.patch: exclude
      EncodingGroovyMethodsSupport.java from groovydoc - without it, the
      archive builder fails with no log.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 13 Feb 2020 23:26:03 -0500

groovy (2.4.17-4) unstable; urgency=medium

  * Team upload.
  * disable timestamps from javadoc
  * install icon for Groovy Console

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 10 Dec 2019 12:06:21 +0100

groovy (2.4.17-3) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Use debhelper 12
  * Update debian/watch

  [ Hans-Christoph Steiner ]
  * use a fixed timestamp to support reproducible builds

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 06 Dec 2019 01:06:55 +0100

groovy (2.4.17-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix groovyConsole exception. (Closes: #929460)
  * Fix typo in Recommends for junit4-doc
  * Add lintian override for needless-suggest-recommend-libservlet-java
  * Remove dangling symlink to testng.jar (Closes: #874755)
    (Recommends was removed in 2.4.8-2)
  * Remove dangling symlink to jsr166y (Closes: #874711)

 -- tony mancill <tmancill@debian.org>  Wed, 31 Jul 2019 20:03:00 -0700

groovy (2.4.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the poms
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2019 12:56:38 +0200

groovy (2.4.16-2ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/exclude_groovydoc.patch: exclude
      EncodingGroovyMethodsSupport.java from groovydoc - without it, the
      archive builder fails with no log.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Feb 2019 20:11:35 -0500

groovy (2.4.16-2) unstable; urgency=medium

  * Team upload.
  * Add failOnError.patch and work around the Javadoc error by making it
    non-fatal. (Closes: #922755)
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Wed, 20 Feb 2019 13:54:50 +0100
