=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ant-optional,
  antlr,
  bnd (>= 2.1.0),
- debhelper (>= 11),
+ debhelper (>= 12),
  default-jdk,
  default-jdk-doc,
  gradle-debian-helper,
@@ -33,7 +33,7 @@
  maven-repo-helper,
  testng,
  unzip
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/groovy.git
 Vcs-Browser: https://salsa.debian.org/java-team/groovy
 Homepage: http://www.groovy-lang.org
@@ -79,7 +79,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: default-jdk-doc, juni4-doc, libservlet3.1-java-doc
+Recommends: default-jdk-doc, junit4-doc, libservlet3.1-java-doc
 Suggests: groovy
 Description: Agile dynamic language for the Java Virtual Machine (documentation)
  Groovy is an agile dynamic language for the JVM combining lots of great
