## groovy 2.4.20

=== debian/changelog ===
groovy (2.4.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the poms
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Sep 2020 17:46:49 +0200
