=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: groovy
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Natter <fnatter@gmx.net>
 Build-Depends:
  ant,
@@ -33,7 +32,7 @@
  maven-repo-helper,
  testng,
  unzip
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/groovy.git
 Vcs-Browser: https://salsa.debian.org/java-team/groovy
 Homepage: http://www.groovy-lang.org
