=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export LC_ALL=en_US.UTF-8
 
 VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/+dfsg//')
-MAVEN_REPO_URL := http://repo1.maven.org/maven2
+MAVEN_REPO_URL := https://repo1.maven.org/maven2
 MODULES := docgenerator servlet ant groovydoc xml swing sql jmx test console groovysh json testng jsr223 templates bsf nio
 
 %:
