## groovy 2.4.21

=== debian/changelog ===
groovy (2.4.21-10) unstable; urgency=medium

  * Team upload.
  * Add patch to address FTBFS with Java 21 (Closes: #1057686)

 -- tony mancill <tmancill@debian.org>  Thu, 07 Dec 2023 21:40:46 -0800

groovy (2.4.21-9) unstable; urgency=medium

  * Team upload.
  * Fixed the type inference errors when building with source/target level 8
    (Closes: #1052733)
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Sep 2023 09:38:44 +0200

groovy (2.4.21-8) unstable; urgency=medium

  * Team upload.
  * Add dependency on libjsp-api-java (Closes: #1035850)

 -- tony mancill <tmancill@debian.org>  Sun, 14 May 2023 20:41:50 -0700

groovy (2.4.21-7) unstable; urgency=medium

  * Team upload.
  * Correct servlet-api JAR symlink (Closes: #1021864)
  * Use a versionless symlink for jsp-api.jar
  * Update javadoc links for libservlet-api-java-doc

 -- tony mancill <tmancill@debian.org>  Sun, 16 Oct 2022 21:02:21 -0700

groovy (2.4.21-6) unstable; urgency=medium

  * Team upload.
  * Remove javax.servlet:servlet-api mapping rules from debian/maven.rules
    (Required to resolve FTBFS with gradle 4.4.1-16.)

 -- tony mancill <tmancill@debian.org>  Mon, 03 Oct 2022 21:34:10 -0700

groovy (2.4.21-5) unstable; urgency=medium

  * Team upload.
  * Binary-only upload for Arch: all package to unstable to address
    #1021200.

 -- tony mancill <tmancill@debian.org>  Mon, 03 Oct 2022 11:27:02 -0700

groovy (2.4.21-4) unstable; urgency=medium

  * Team upload.
  * Correct typo in groovy dependency line (Closes: #1021200)

 -- tony mancill <tmancill@debian.org>  Mon, 03 Oct 2022 08:41:29 -0700

groovy (2.4.21-3) unstable; urgency=medium

  * Team upload.
  * Use libservlet-api-java[-doc] build-deps (Closes: #1020429)
  * Freshen years in debian/copyright
  * Update 2.4.21-2 changelog to reflect JLine2 and tests change
  * Remove unused lintian override
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 02 Oct 2022 09:34:00 -0700

groovy (2.4.21-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with JANSI 2.4.0. (Closes: #1013355)
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.1.
  * Update to JLine2 >= 2.13
  * Disable the tests for now

 -- Markus Koschany <apo@debian.org>  Sat, 25 Jun 2022 21:47:51 +0200

groovy (2.4.21-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Track only the supported 2.4.x versions until we can upgrade
    groovy.
  * New upstream version 2.4.21.
    - Fix CVE-2020-17521: Apache Groovy Information Disclosure.
      Thanks to Salvatore Bonaccorso for the report. (Closes: #977399)
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Mon, 14 Dec 2020 23:32:02 +0100
