=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ant-optional,
  antlr,
  bnd (>= 2.1.0),
- debhelper (>= 12),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  gradle-debian-helper,
@@ -25,17 +25,18 @@
  libjcommander-java,
  libjline2-java,
  libqdox-java,
- libservlet3.1-java,
- libservlet3.1-java-doc,
+ libservlet-api-java,
+ libservlet-api-java-doc,
  libxstream-java,
  locales-all | language-pack-en,
  maven-repo-helper,
  testng,
  unzip
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/groovy.git
 Vcs-Browser: https://salsa.debian.org/java-team/groovy
 Homepage: http://www.groovy-lang.org
+Rules-Requires-Root: no
 
 Package: groovy
 Architecture: all
@@ -50,8 +51,9 @@
  libcommons-logging-java,
  libjansi-java,
  libjline2-java,
+ libjsp-api-java,
  libqdox-java,
- libservlet3.1-java,
+ libservlet-api-java,
  libxstream-java,
  ${misc:Depends}
 Recommends:
@@ -78,7 +80,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: default-jdk-doc, junit4-doc, libservlet3.1-java-doc
+Recommends: default-jdk-doc, junit4-doc, libservlet-api-java-doc
 Suggests: groovy
 Description: Agile dynamic language for the Java Virtual Machine (documentation)
  Groovy is an agile dynamic language for the JVM combining lots of great
