=== debian/watch ===
# Track only the supported 2.4.x versions until we can upgrade

version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,dversionmangle=s/\+dfsg//,downloadurlmangle=s|http://www.apache.org/dyn/closer.cgi/|http://dist.apache.org/repos/dist/release/| \
https://groovy.apache.org/download.html .*/(?:apache-)?groovy-src-([2]{1}\.[4]{1}.*)(?:-incubating)?\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
